
SDIS-ISDM - Task #2064

Task # 2056 (Resolved): Comentarios

Enviar comentarios para as redes sociais

26/05/2012 03:23 - Pedro Borges

Status: Resolved Start date: 26/05/2012

Priority: Normal Due date:  

Assignee: Pedro Borges % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

History

#1 - 26/05/2012 14:23 - Pedro Borges

- Status changed from New to In Progress

- Assignee set to Pedro Borges

#2 - 27/05/2012 01:00 - Pedro Borges

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
